绿盟科技互联网安全威胁周报NSFOCUS -2019-27

截止到2019年7月5日,绿盟科技漏洞库已收录总条目达到43663条。本周新增漏洞记录46条,其中高危漏洞数量26条,中危漏洞数量19条,低危漏洞数量1条。在Apache HTTP Server 2.4版本2.4.37和2.4.38中,当使用TLSv1.3进行每位置客户端证书验证时,mod_ssl中的错误允许客户端绕过已配置的访问控制限制。成功利用此问题可能允许攻击者绕过某些安全限制并执行未经授权的操作。 阅读全文 “绿盟科技互联网安全威胁周报NSFOCUS -2019-27” »

【预警通告】Apache Tomcat远程代码执行漏洞CVE-2019-0232

当地时间4月10日,Apache官方发布通告称将在最新版本中修复一个远程代码执行漏洞(CVE-2019-0232)。在启用了enableCmdLineArguments的Windows上运行时,由于JRE将命令行参数传递给Windows的方式存在错误,CGI Servlet很容易受到远程执行代码的攻击。CGI Servlet默认是关闭的。

阅读全文 “【预警通告】Apache Tomcat远程代码执行漏洞CVE-2019-0232” »

【威胁通告】Apache Struts2 (s2-054) REST插件拒绝服务漏洞 (CVE-2017-15707)

北京时间2017年12月1日下午,Struts2 公开了一个REST 插件的漏洞(S2-054,CVE-2017-15707)。该漏洞源于REST插件使用的一个过时的JSON-lib库,这个库很容易受到攻击,在发送带有特制的JSON payload请求时,可以造成拒绝服务攻击。

阅读全文 “【威胁通告】Apache Struts2 (s2-054) REST插件拒绝服务漏洞 (CVE-2017-15707)” »